Subject: RE: [Sip] draft-ietf-sip-outbound

From: "Christer Holmberg \(JO/LMF\)" <[email-masked]>
Date: Tue, 28 Mar 2006 09:34:02 +0200

Hi,

It is ok to pick a solution. What I asked for was some kind of technical
justification why a specific solution was chosen, and what possible
assumptions (when it comes to architecture issues etc) may have been
identified. Because, I really hope there was some technical arguments
behind the choise to vote for STUN.

...eeh... sorry, "lift a hand" for STUN ;)

Also, the solutions discussed seem to be the ones related to UA
initiated keep-alive. I raised the question whether a solution where the
network would initiate the keep-alives would be feasible. Maybe I've
missed some replies to that mail, but has it been agreed that such
solution wouldn't work, and/or is bad, and/or does not need to be
specified in the first place?

Regards,

Christer

-----Original Message-----
From: Elwell, John [mailto:[email-masked]] 
Sent: 28. maaliskuuta 2006 9:52
To: Dean Willis; Christer Holmberg (JO/LMF)
Cc: [email-masked]; Drage, Keith (Keith); [email-masked]
Subject: RE: [Sip] draft-ietf-sip-outbound

Dean,

I agree. We have picked a solution and now we really need to move ahead
with this important draft.

John

> -----Original Message-----
> From: Dean Willis [mailto:[email-masked]]
> Sent: 27 March 2006 23:56
> To: Christer Holmberg
> Cc: [email-masked]; Drage, Keith (Keith); [email-masked]
> Subject: Re: [Sip] draft-ietf-sip-outbound
> 
> 
> On Mar 27, 2006, at 2:13 AM, Christer Holmberg ((JO/LMF)) wrote:
> 
> >
> > Hi,
> >
> > I was not at the face-to-face meeting, but from the mail
> discussion I
> > haven't seen a sign of consensus.
> 
> Having been the judge-of-consensus at the meeting, I noted about 185 
> hands in favor of STUN and about 5 holding out for PING.
> 
> That's a pretty strong rough consensus. Admittedly, some of the more 
> vocal PING proponents weren't present, but my sense of the matter is 
> that the wider body of opinion does favor pursuing the standardization

> of the STUN approach.
> 
> There was also a clear sense that the community wanted to document a 
> single path rather than a set of alternatives. We've had a lot of 
> folks recently airing frustrations about our usual tendency to 
> document all proposed solutions to every problem and the rather 
> horrible interoperability problem that approach might (or may already
> have) lead to.
> 
> --
> Dean Willis
> Chair, SIP working group
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol Use 
> [email-masked] for questions on current sip Use 
> [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip